#!/bin/sh
echo 'name: criterion
version: 0.6.2.1
id: criterion-0.6.2.1-5fe1a48c6843f17ea12329b518a788bb

license: BSD3
copyright: 2009-2013 Bryan O'\''Sullivan
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
stability:
homepage: https://github.com/bos/criterion
package-url:
synopsis: Robust, reliable performance measurement and analysis
description: This library provides a powerful but simple way to measure software
             performance.  It provides both a framework for executing and
             analysing benchmarks and a set of driver functions that makes it
             easy to build and run benchmarks, and to analyse their results.
             .
             The fastest way to get started is to read the documentation and
             examples in the Criterion.Main module.
             .
             For an example of the kinds of reports that criterion generates, see
             <http://bos.github.com/criterion/>.
category: Development, Performance, Testing, Benchmarking
author: Bryan O'\''Sullivan <bos@serpentine.com>
exposed: True
exposed-modules: Criterion Criterion.Analysis
                 Criterion.Analysis.Types Criterion.Config Criterion.Environment
                 Criterion.IO Criterion.Main Criterion.Measurement Criterion.Monad
                 Criterion.Report Criterion.Types
hidden-modules: Paths_criterion
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/criterion-0.6.2.1
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/criterion-0.6.2.1
              /usr/local/lib
hs-libraries: HScriterion-0.6.2.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: aeson-0.6.1.0-515dc1701c61538a011998ae3076e758
         base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         bytestring-0.9.2.1-4cc8a513193316dfe32ba33f47609c9d
         containers-0.4.2.1-75f143aa39a3e77a1ce2300025bdd8ce
         deepseq-1.3.0.0-c26e15897417ecd448742528253d68f6
         directory-1.1.0.2-9e375ee7bfb1a0ae28bfd926af73e15a
         filepath-1.3.0.0-f998e5510c76a98913f57b14b4f16c57
         hastache-0.5.0-ec13b83e1c8ae42285873ef94c0783e1
         mtl-2.1.2-02e701f9b1590ee88a0b5b0bd5d93a29
         mwc-random-0.12.0.1-6150181fa129b5a3adc2cb4de368f6b4
         parsec-3.1.3-5f7c2da354dce0be86cf682bae60efdd
         statistics-0.10.2.0-4eef500df4dc4035ce3725d46f9040fb
         time-1.4-d61e2caaa0486655b4e141dc277ed49f
         transformers-0.3.0.0-8e66ecc7d4dae2b07b2b5406908c70e4
         vector-0.10.0.1-3450daae3d9f2092020075d05481123c
         vector-algorithms-0.5.4.2-a0be95fd4d71e8d525b9ea777d300462
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/criterion-0.6.2.1/html/criterion.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/criterion-0.6.2.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
